menu_title: '&f得五'
open_command:
- help2
size: 54
items:
  'how to earn money?':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNTgzMmZkYzM4ZTZhOGUwNWVlYzM5NmJhZmIwYTgxZjkzN2E2MTdmMTVhNzUwOWQ4NWRjOTgyZGJmMGFiNWE5ZiJ9fX0=
    slot: 20
    display_name: '&2&lHow to earn money?'
    lore:
      - ''
      - '&fThere are several methods to get money on'
      - '&fthe server, including selling stuff in the shop &a/shop'
      - '&for finishing some jobs &a/jobs browse'
      - ''
      - '&fYou may also win money rewards from crates and'
      - '&fby completing a quest &a/quest'
  'shop?':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZWY2MmZiNTAwODhiNjVlOThmY2M5MWExODE2MjNlZjlhMGQ4MmM4OGZjMGUwZjdmNTdmZWVkZWEzNDg3MWFiNSJ9fX0=
    slot: 22
    display_name: '&2&lWhat is shop?'
    lore:
      - ''
      - '&fThe shop is essentially a feature on the'
      - '&fserver where you can sell or buy stuff for'
      - '&fyour creativity; there are several items to choose from!'
  'how to create playerwarps':
    material: head-%player_name%
    slot: 24
    display_name: '&2&lWhat is player warps?'
    lore:
      - ''
      - '&fThese are player-created warps that may be warped to'
      - '&fby any user! Do &a/pw&f set to create your own player warp.'
      - ''
      - '&fDo &a/pw&f to view other players'' warps! Type &a/pw help'
      - '&ffor additional information.'
  'previous':
    material: ARROW
    slot: 48
    display_name: '&aPrevious page'
    left_click_commands:
      - '[openguimenu] help'
      - '[close]'
    right_click_commands:
      - '[openguimenu] help'
      - '[close]'
  'filler':
    material: LIME_STAINED_GLASS_PANE
    slots:
    - 0-19
    - 21
    - 23
    - 25-47
    - 49-53